<?xml version='1.0'?>
<ToolTips>

        (c) Copyright 2003 America Online
        All Rights Reserved

	<Tip ID='mail'>Go to Mail</Tip>
	<Tip ID='im'>Go to Buddy List</Tip>
	<Tip ID='radio'>Go to Radio</Tip>
	<Tip ID='myAol'>Go to My.AOL.com</Tip>
	<Tip ID='customize'>Customize your My AOL Today content and Watcher info</Tip>
	<Tip ID='help'>Access help system for My AOL Today</Tip>
	<Tip ID='close'>Close My AOL Today</Tip>
	<Tip ID='menuBusiness'>Go to Business</Tip>
	<Tip ID='menuEntertainment'>Go to Entertainment</Tip>
	<Tip ID='menuNews'>Go to News</Tip>
	<Tip ID='menuSports'>Go to Sports</Tip>
	<Tip ID='readMore'>Click to read the full story</Tip>
	<Tip ID='watchVideo'>Click to watch the video</Tip>
	<Tip ID='google'>Type search terms, then click Search</Tip>
	<Tip ID='search'>Click to start your search</Tip>
	<Tip ID='watcher'>Click to get more detailed information</Tip>
	<Tip ID='details_prev'>Previous</Tip>
	<Tip ID='details_next'>Forward</Tip>
	<Tip ID='details_email'>Email to a friend</Tip>
	<Tip ID='details_print'>Print this page</Tip>
	<Tip ID='details_close'>Close</Tip>
</ToolTips>
